Subject: Re: Any interest in alt.os.cygwin32?
From: [email-masked] (Trevor Yann)

2 Aug 1998 19:24:39 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I believe this was discussed some time ago. One of the problems that
some peolpe had was that not everyone has access to the alt.*
newsgroups. Unfortunately there is a good deal more work to add a
newsgroup to (say) comp.os. :(

Mumit Khan wrote:
> 
> On Sat, 1 Aug 1998, Charles Randall wrote:
> 
> > While I greatly appreciate the efforts of the Cygnus staff, I wonder if
> > a USENET news group dedicated to Cygwin32 would be beneficial. While
> > the name is debatable (is Cygwin32 an OS?), I couldn't think of anything
> > better.
> 
> I believe that there's interest, but of course it requires a bit of work
> before a newsgroup comes into play (that last time I was involved was
> almost 10 years ago -- things must've changed a bit since).
> 
> Are you interested in volunteering?
> 
> Regards,
> Mumit
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".